<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sing up form</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <header class="jorney">
        <section class="info">
            <a class="info-title" href="#">JOURNEY</a>
            <h1></h1>
            <div class="link">
                <a href="#"><svg class="calendar" xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                        viewBox="0 0 24 24">
                        <path
                            d="M24 2v22h-24v-22h3v1c0 1.103.897 2 2 2s2-.897 2-2v-1h10v1c0 1.103.897 2 2 2s2-.897 2-2v-1h3zm-2 6h-20v14h20v-14zm-2-7c0-.552-.447-1-1-1s-1 .448-1 1v2c0 .552.447 1 1 1s1-.448 1-1v-2zm-14 2c0 .552-.447 1-1 1s-1-.448-1-1v-2c0-.552.447-1 1-1s1 .448 1 1v2zm1 11.729l.855-.791c1 .484 1.635.852 2.76 1.654 2.113-2.399 3.511-3.616 6.106-5.231l.279.64c-2.141 1.869-3.709 3.949-5.967 7.999-1.393-1.64-2.322-2.686-4.033-4.271z" />
                    </svg></a>
                <a href="#"><svg class="mail" xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                        viewBox="0 0 24 24">
                        <path
                            d="M11.99 0l-11.99 8.723v15.277h24v-15.277l-12.01-8.723zm.001 2.472l9.793 7.113-6.735 4.588-3.049-2.47-3.049 2.471-6.737-4.589 9.777-7.113zm-9.991 9.386l5.329 3.63-5.329 4.318v-7.948zm.474 10.142l9.526-7.723 9.526 7.723h-19.052zm19.526-2.194l-5.329-4.317 5.329-3.631v7.948z" />
                    </svg></a>
                <a href="#"><svg class="compas" xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                        viewBox="0 0 24 24">
                        <path
                            d="M12 2c5.514 0 10 4.486 10 10s-4.486 10-10 10-10-4.486-10-10 4.486-10 10-10zm0-2c-6.627 0-12 5.373-12 12s5.373 12 12 12 12-5.373 12-12-5.373-12-12-12zm6 5.999l-5.621 2.986c-.899-.104-1.806.191-2.474.859-.662.663-.95 1.561-.862 2.428l-3.043 5.728 5.724-3.042c.884.089 1.772-.205 2.432-.865.634-.634.969-1.524.859-2.473l2.985-5.621zm-5.97 7.22c-.689 0-1.25-.559-1.25-1.249-.001-.691.559-1.251 1.25-1.25.69 0 1.25.56 1.25 1.25-.001.689-.56 1.249-1.25 1.249zm.79-9.409v2.108h-.457l-.004-.007-.801-1.355v1.362h-.436v-2.108h.454l.808 1.365v-1.365h.436zm6.235 8.734v-.48h.957v-.384h-.957v-.417h1.043v-.413h-1.507v2.108h1.529v-.414h-1.065zm-12.998-1.694l-.315 1.395-.329-1.395h-.43l-.334 1.377-.304-1.377h-.465l.527 2.098.003.011h.463l.32-1.378.326 1.378h.455l.538-2.108h-.455zm5.188 9.209c.119.066.358.132.601.132.582 0 .853-.302.853-.657 0-.302-.173-.497-.547-.636-.277-.106-.394-.166-.394-.302 0-.106.101-.204.309-.204.204 0 .358.06.44.101l.106-.384c-.126-.06-.299-.107-.541-.107-.497 0-.802.274-.802.636 0 .312.232.507.585.632.255.089.355.167.355.296 0 .142-.116.233-.337.233-.204 0-.405-.066-.531-.133l-.097.393z" />
                    </svg></a>

                <p class="text">Welcome, <a href="#" class="login">Log In</a> or <a href="#" class="signup">Sign Up</a>
                </p>
            </div>
        </section>
    </header>
    <main class="content">
        <form class="content-form">
            <div class="form-title container">
                <h2 class="form-sibgnup">Sign Up</h2>
                <a href="#" class="form-link">Log In</a>
            </div>
            <section class="button">
                <a class="btn-facebook" href="#">
                    <img class="facebook-img" src="./image/facebook.png" alt="facebook">
                    <p class="facebook-text">Facebook</p>
                </a>
                <!-- <button class="btn-facebook">
                    <img class="facebook-img" src="./image/facebook.png" alt="facebook">
                    <p class="facebook-text">Facebook</p>
                </button> -->
                <a class="btn-google" href="#">
                    <img class="google-img" src="./image/google.png" alt="google">
                    <p class="google-text">Google</p>
                </a>
                <!-- <button class="btn-google">
                    <img class="google-img" src="./image/google.png" alt="google">
                    <p class="google-text">Google</p>
                </button> -->
            </section>
            <p class="content-text">or</p>
            <div class="field">
                <input class="name input-focus" type="text" placeholder="Name">
                <input class="lastname input-focus" type="text" placeholder="Last Name">
                <input class="email input-focus" type="email" placeholder="Email">
                <input class="password input-focus" type="password" placeholder="Choose Password">
                <input class="confirmpassword input-focus" type="password" placeholder="Confirm Password">
                <label class="label-checkbox"><input class="checkbox" type="checkbox">
                    <p class="checkbox-text">Agree with our <a class="checkbox-link" href="#">Terms & Conditions</a></p>
                </label>
                <input class="create-btn" type="button" value="Create Account">
            </div>
        </form>
    </main>
</body>

</html>